/*
Module: mobilebuttons
*/

#mobilebuttons { 
	display: none;
}

#mobilebuttons {
	height: 25px;
	width: 40px;
	position: absolute;
	top: 94px;
	right: 4%;
	margin-bottom: 0;
}

#mobilebuttons li {
	line-height: 25px;
	float: left;
	list-style: none;
}

#mobilebuttons li:nth-child(even)  {
	border-left: solid 1px white;
}



#mobilebuttons a {
	width: 20px;
	height: 25px;
    background-image: url("../images/mobile_icons_sprite.png");
    background-repeat: no-repeat;
    background-position: 0 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	padding: 0 10px; 
}

#menuicon a {
    background-position: 0 -25px;
}
#menuicon a:hover {
    background-position: -40px -25px;
}

#contacticon a {
    background-position: 0 0px;
	padding: 0 10px 0 10px; 
}
#contacticon a:hover {
    background-position: -40px 0px;
}

/*Small screen menu*/
@media only screen and (max-width: 766px) {
	#mobilebuttons {
		display: inherit;
	}
        
        #menuicon {display:none;}
        
}